﻿.header-box{
	display:none;
}
.header-product-top {
	display: flex;
	padding: 0 5px;
	z-index: 99;
	background-color: #fff;
	padding: 0 5px;
	z-index: 99;
	position: fixed;
	top: 0;
	width: 100%;
	justify-content:space-between;
	align-items:center;
}

.header-product-right {
	height: 45px;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	flex: 5;
	overflow: hidden;
}

.header-product-left {
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.btn-share{
	font-size:20px;
	background:none;
	border:none;
	outline:none;
	line-height:1;
}
.slider-container {
	background-color: #eceff1;
	padding:15px 0;
}


	.slider-container a {
		width: 100%; /* full width */
		height: 200px; /* height of carousel */
		margin-right: 10px;
		display: block;
		text-align: center;
	}

		.slider-container a img {
			height: 100%;
			border-radius:10px;
		}

.product-title-box {
	padding:10px 15px;
	margin-bottom: 10px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	border-bottom:5px solid #f2f2f2;
}
.title1 {
	font-size: 16px;
	color: #000;
	margin-top:10px;
	margin-bottom:5px;
}

.title2 {
	margin-top: 10px;
	color: #999;
	font-size: 13px;
}

.flickity-page-dots {
	bottom: -7px;
	text-align: center;
	background-color: #cfd8dc;
	display: inline-table;
	width: auto;
	left: 7px;
	padding: 2px 5px;
	border-radius: 10px;
}

	.flickity-page-dots .dot {
		background-color: #10101099;
		border:none;
		opacity: 1;
		width: 5px;
		height: 5px;
		vertical-align: middle;
		margin:0 2px;
	}

		.flickity-page-dots .dot.is-selected {
			width: 10px;
			height: 7px;
			background-color: #fff;
			opacity: 1;
			border-radius: 10px;
			border: 1px solid #101010;
		}

.button-box {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 0 10px;
}

	.button-box a {
		background-color: #fff;
		padding: 12px;
		box-shadow: 0 1px 3px rgba(0,0,0,0.3);
		width: 48%;
		color: #000;
		text-align: center;
		text-decoration: none;
		outline: none;
		font-size: 13px;
	}

		.button-box a i {
			font-size: 20px;
			vertical-align: middle;
			margin-left: 5px;
			color: #999;
			line-height: 1;
		}

.description-box {
	background-color: #fff;
	/*box-shadow: 0 1px 3px rgba(0,0,0,0.3);*/
	color: #000;
	text-align: justify;
	margin: 4px 10px;
	padding: 15px;
	line-height: 2.5;
}

.btn-more, .btn-close {
	color: #0099ff;
	display: block;
	text-align: center;
	cursor: pointer;
}

.rate-box {
	background-color: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	margin: 10px;
	font-size: 11px;
}

.rate-summary {
	display: flex;
	padding: 10px;
}

.rate-count {
	color: #999;
	flex: 3;
}

.rate-average {
	flex: 1;
	font-family: ISM;
	text-align: center;
}

.rate-star-box {
	flex: 3;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.rate-stars {
	position: relative;
	width: 75px;
	height: 15px;
	overflow: hidden;
}

.star-gray {
	background-image: url(../Images/stars-gray.png);
	height: 15px;
	width: 75px;
	position: absolute;
	left: 0;
}

.star-gold {
	background-image: url(../Images/stars-gold.png);
	height: 15px;
	position: absolute;
	left: 0;
}

.rate-item-box {
	display: flex;
	flex-direction: row;
	padding: 10px;
}

.rate-title-box {
	flex: 2;
}

.rate-title {
	display: flex;
	height: 20px;
	margin-bottom: 15px;
	justify-content: flex-start;
	align-items: center;
}

.rate-value-box {
	flex: 3;
}

.rate-value-row {
	height: 20px;
	padding-top: 5px;
	margin-bottom: 15px;
}

.rate-value-empty {
	background-color: #eee;
	height: 10px;
	margin-bottom: 20px;
	flex-direction: row;
	justify-content: space-between;
	overflow: hidden;
	display: flex;
	position: relative;
}

.rate-value-fill {
	background-color: #00e676;
	position: absolute;
	right: 0;
	height: 10px;
}

.rate-spacer {
	background-color: #fff;
	width: 5px;
	height: 10px;
	z-index: 2;
}

.config-box {
	background-color: #fff;
	/*box-shadow: 0 1px 3px rgba(0,0,0,0.3);*/
	padding: 0 15px;
}

.feature-name {
	font-family: ISM;
	display: block;
}

.option-box {
	/*margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e9e9e9;*/
}

.option-item {
	padding: 0px 10px;
	border: 1px solid #ccc;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	margin-left: 5px;
	margin-top: 10px;
	cursor: pointer;
	border-radius: 15px;
	font-size: 13px;
}

	.option-item.selected {
		border: 1px solid #0099ff;
	}

.color-box {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e9e9e9;
}

.color-header {
	font-family: ISM;
	display: block;
}

.color-item {
	padding: 0px 10px;
	border: 1px solid #ccc;
	height: 35px;
	line-height: 25px;
	display: inline-block;
	margin-left: 5px;
	margin-top: 10px;
	cursor: pointer;
	border-radius: 15px;
	font-size: 11px;
}



	.color-item.selected {
		border: 1px solid #0099ff;
	}

.color-bullet {
	display: inline-block;
	height: 14px;
	width: 14px;
	margin-left: 5px;
	border-radius: 7px;
	vertical-align: sub;
}

.warranty {
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e9e9e9;
}

	.warranty img {
		height: 26px;
		vertical-align: middle;
		margin-left: 5px;
	}

.price-box {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	background-color: #FFF;
	padding: 15px;
	position: fixed;
	bottom: 0;
	width: 100%;
	left: 0;
	box-shadow: 0px -2px 8px #2125290d;
}

.btn-add {
	border: none;
	background-color: #75256e;
	height: 40px;
	color: #fff;
	font-size: 13px;
	border-radius: 10px;
	padding: 0 10px 0 15px;
	outline: none;
}
.btn-add i{
	font-size: 16px;
	vertical-align:middle;
	line-height:1;
	margin-left:5px;
}

.price-txt {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

.old-price {
	text-decoration: line-through;
	display: inline-block;
	color: #076936;
	margin-bottom: 7px;
}

.price {
	font-size: 22px;
	font-family: vm;
	display: inline-block;
}
.price svg {
	vertical-align: middle;
	margin-right: 7px;
	border-radius: 5px;
	padding: 3px;
	border: 1px solid #aaa;
	height:30px;
	width:30px;
}
.unavailable {
	font-size: 16px;
	display: block;
	text-align: center;
	color: #076936;
}

.btn-basket-add {
	height: 30px;
	width: 30px;
	overflow: hidden;
	float: left;
	border: none;
	background-image: url(../Images/cart-add.png);
	background-size: 100%;
	background-position: center;
	background-color: transparent;
	margin-left: 10px;
	cursor: pointer;
}

#AddToBasketModal .modal-header {
	border: none;
}

#AddToBasketModal .modal-dialog {
	width: 90%;
}

.basket-product-title {
	text-align: center;
	display: block;
	font-size: 14px;
	margin-bottom: 20px;
	font-family: ISM;
}

.double-value-box {
	text-align: center;
	margin-bottom: 20px;
}

.double-value-item {
	display: inline-block;
	border: 1px solid #ddd;
	padding: 3px 10px;
	margin: 0 5px;
	border-radius: 5px;
	cursor: pointer;
	user-select: none;
}

	.double-value-item.selected {
		border: 1px solid #0099ff;
		color: #0099ff;
	}

.add-to-basket-box {
	background-color: #fff;
	height: 40px;
	width: 150px;
	border: 1px solid #ddd;
	border-radius: 10px;
	margin: 40px auto 10px auto;
	justify-content: space-between;
	flex-direction: row;
	display: flex;
	align-items: center;
	font-size: 20px;
	font-family: vm;
}

.btn-change-count, btn-change-count:focus {
	color: #076936;
	width: 38px;
	height: 38px;
	border: none !important;
	outline: none !important;
	background: none;
	font-size: 20px;
}

	.btn-change-count i {
		line-height: 1;
		font-size: 24px;
		display: inline-block;
	}

		.btn-change-count i:before {
			margin: 0;
		}

.count-error-box {
	height: 20px;
	color: #076936;
	text-align: center;
	margin-bottom: 10px;
	font-size: 13px;
	font-family: ISM;
}

.basket-success-msg {
	color: #00aa00;
	display: block;
	text-align: center;
	font-size: 14px;
	margin-bottom: 30px;
}



/****************** Color Box*******************/
.color-box {
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 0 10px;
}

	.color-box h5 {
		margin-bottom: 10px;
		color: #6f6f6f;
		font-size: 12px;
	}

	.color-box .color-item {
		padding: 0px 10px;
		border: 1px solid #dfdfdf;
		display: inline-block;
		margin-left: 5px;
		margin-bottom: 10px;
		color: #777;
		cursor: pointer;
		border-radius: 5px;
		padding: 3px 15px;
	}

		.color-box .color-item:hover {
			border-color: #bbb;
		}

		.color-box .color-item.selected {
			box-shadow: 0 1px 3px rgba(0,0,0,0.3);
			border: 1px #00aef1 solid;
			color: #000;
		}

		.color-box .color-item span {
			display: inline-block;
			width: 18px;
			height: 18px;
			vertical-align: middle;
			margin-left: 5px;
			border-radius: 9px;
		}


/************************************ Warranty Box ***************************/
.warranty-box {
	/*margin-top: 10px;
	margin-bottom: 20px;*/
}

	.warranty-box h5 {
		margin-bottom: 10px;
		color: #6f6f6f;
		font-size: 12px;
	}

	.warranty-box .warranty-item {
		/*background-color: #fafbfc;*/
		/*padding: 0px 10px;*/
		/*border: 1px solid #dfdfdf;*/
		height: 25px;
		line-height: 25px;
		display: inline-block;
		/*margin-left: 5px;*/
		/*margin-bottom: 10px;*/
		color: #000;
		cursor: pointer;
	}

		.warranty-box .warranty-item:hover {
			border-color: #bbb;
		}

		.warranty-box .warranty-item.selected {
			/*box-shadow: 0 1px 3px rgba(0,0,0,0.3);
			border: 1px #00aef1 solid;
			color: #000;*/
		}

/**************************/
.option-box {
	margin-top: 10px;
	margin-bottom: 20px;
}

	.option-box img {
		max-height: 25px;
		vertical-align: middle;
		margin-left: 10px;
	}

	.option-box h5 {
		margin-bottom: 10px;
		color: #6f6f6f;
		font-size: 12px;
	}

	.option-box .option-item {
		background-color: #fafbfc;
		padding: 0px 10px;
		border: 1px solid #dfdfdf;
		height: 30px;
		line-height: 30px;
		display: inline-block;
		margin-left: 5px;
		margin-bottom: 10px;
		color: #777;
		cursor: pointer;
	}

		.option-box .option-item:hover {
			border-color: #bbb;
		}

		.option-box .option-item.selected {
			/*box-shadow: 0 1px 3px rgba(0,0,0,0.3);*/
			border: 1px #f5ba42 solid;
			color: #000;
			font-family:ism;
		}
/**************************/
.gift-box {
}

	.gift-box .gift-icon {
		margin-left: 10px;
		color: #ff878e;
		display: inline-block;
		font-size: 24px;
	}

	.gift-box .gift-item img {
		max-width: 40px;
		max-height: 40px;
		vertical-align: middle;
		margin-left: 10px;
		margin-bottom: 10px;
	}

	.gift-box h4 {
		color: #ccc;
	}

	.gift-box .gift-item label {
		color: #777;
		font-size: 12px;
	}

	.gift-box .gift-item input[type="radio"] {
		margin-left: 10px;
	}



/**********************************************************/

.product-title .h3 {
	font-size: 16px;
	text-align: center;
	font-family: IRANSans;
}

.pnl-seller-info {
	padding: 10px;
	padding-bottom: 0;
	background-color: #f5f5f5;
	margin: 10px 0;
	border-radius: 8px;
	border: 1px solid #ddd;
	width: 360px;
	display: inline-block;
	overflow: hidden;
}

@media only screen and (max-width : 480px) {
	.pnl-seller-info {
		width: 100%;
	}
}

.seller-info-item {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
	display: table;
	width: 100%;
}

	.seller-info-item .col-img {
		width: 10%;
		display: table-cell;
		vertical-align: middle;
		text-align: right;
	}

	.seller-info-item .col-text {
		width: 70%;
		display: table-cell;
		vertical-align: middle;
		text-align: right;
	}

	/*.seller-info-item:last-child {
		border-bottom: none;
		margin-bottom: 0;
		padding-bottom: 0;
	}*/

	.seller-info-item img {
		height: 30px;
		vertical-align: middle;
	}

	.seller-info-item span:not(.delivery), .seller-info-item label {
		color: #000;
	}

	.seller-info-item span.delivery {
		color: #999;
		font-size: 11px;
		display: block;
	}

	.seller-info-item label {
	}

.unavailable-title {
	text-align: center;
	display: block;
	font-size: 16px;
	color: #999;
	position: relative;
}

	.unavailable-title:before {
		content: "";
		position: absolute;
		margin: 10px;
		width: 35%;
		height: 1px;
		background: #969696;
		right: 0;
		top: 5px;
	}

	.unavailable-title:after {
		content: "";
		position: absolute;
		margin: 10px;
		width: 35%;
		height: 1px;
		background: #969696;
		left: 0;
		top: 5px;
	}

.pnl-unavailable p {
	color: #777;
	padding: 10px;
}

.pnl-unavailable .btn {
	background-color: #777;
	display: block;
	color: #fff;
	padding: 15px;
	border-radius: 10px;
}

	.pnl-unavailable .btn:hover {
		background-color: #999;
	}

.seller-list-container {
	margin-top: 20px;
	padding: 10px;
}

.seller-row {
	overflow: auto;
	padding: 5px 15px;
	border: 1px solid #ccc;
}

	.seller-row.selected {
		border: 1px solid #0099ff;
		background-color: #e8fbff;
	}

.seller-col {
	padding: 0 15px;
	line-height: 80px;
}

	.seller-col img {
		height: 24px;
		margin-left: 3px;
		vertical-align: middle;
	}

.btn-seller-add, .btn-seller-add:focus, .btn-seller-add:active {
	border: 2px solid #0099ff;
	color: #0099ff;
	border-radius: 8px;
	padding: 5px 10px;
}

	.btn-seller-add:hover {
		background-color: #0099ff;
		color: #fff;
	}

.col-price {
	font-size: 16px;
}

	.col-price .toman {
		font-size: 12px;
		margin-right: 5px;
	}

.btn-sellers-link {
	display: block;
	border: none;
	background-color: transparent;
	width: 100%;
	border-top: 1px solid #ddd;
	margin-top: 10px;
	padding: 15px 0 10px 0;
	font-weight: bold;
	text-align: right;
	color: #000;
	position: relative;
}

	.btn-sellers-link:hover {
		background-color: #eee;
	}

		.btn-sellers-link:hover:after {
			content: "";
			background-color: #eee;
			position: absolute;
			right: -10px;
			width: 10px;
			height: 50px;
			top: 0;
		}

		.btn-sellers-link:hover:before {
			content: "";
			background-color: #eee;
			position: absolute;
			left: -10px;
			width: 10px;
			height: 50px;
			top: 0;
		}

	.btn-sellers-link span {
		float: left;
		color: #0099ff;
	}

.seller-row img {
	display: none;
}

.seller-col {
	line-height: 20px;
	font-size: 11px;
}

.seller-row .col-xs-2, .seller-row .col-xs-3 {
	padding: 2px;
}

.discount-box {
	margin-right: 3px;
	width: 50px;
	display: inline-block;
}

.discount-value {
	background-color: #076936;
	color: #fff;
	padding: 0 10px;
	display: inline-block;
	font-size: 13px;
	height: 24px;
	line-height: 24px;
	position: relative;
	border-radius: 20px;
}

.price-for-enduser {
	text-align: center;
	padding: 10px;
	margin-top: 20px;
}
.price-for-enduser span{
	color:#31a1a3;
	border-bottom:1px dashed #31a1a3;
	padding-bottom:5px;
}